---
search:
  tags:
    - Feedback
    - GET
seo:
  description: >-
    Read the player feedback with its rating summary. Reference for the GET
    /api/admin/feedback endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: Read the player feedback with its rating summary
  badge: GET
title: Read the player feedback with its rating summary
type: openapi-operation
---
`GET /api/admin/feedback`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "summary": {
    "count": 0,
    "average": 0,
    "distribution": [
      {
        "rating": 0,
        "count": 0
      }
    ]
  },
  "entries": [
    {
      "id": "string",
      "rating": 0,
      "comments": "string",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z",
      "userId": "string",
      "userName": "string",
      "userUsername": "string",
      "userEmail": "string"
    }
  ]
}
```
